
/*
Don't tell anyone about how messy this is, shh!


Last Updated: 1st May 2018 - 2018 Revamp v2!
*/

body { 
    padding-top: 65px; 
	background-position: initial initial;
	background-repeat: initial initial;
	font-family: 'Oxygen', sans-serif;
    background: #8dc5ef; /*rgba(0,0,0,0) linear-gradient(135deg,#4882b3 0%,#afd0e9 100%) no-repeat center center fixed; */
}

.nlconnect-logo {
    width: 400px;
}

#personal {
    font-size: larger; 
    color: #fff;
}

.full-text, .short-text {
    color: #e6e6e6;
}

.btn-home {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
    color: #fff;
    font-size: 18px;
    padding: 10px 40px;
    margin-top: 30px;
}

.btn-home:hover,
.btn-outlined.btn-theme:hover,
.btn-outlined.btn-theme:active {
    color: #FFF;
    background: #5588b3;
    border-color: #fff;
}

.short-text { display: none; }

@media (min-width: 0px) and (max-width: 992px) {
    .short-text { display: inline-block; }
    .full-text { display: none; }
    .btn { margin-bottom: -20px!important; }
    .menu-mobile { display: inline-block; }
    .btn-lg { font-size: 13px; }
    .nlconnect-logo { width: 300px; }
    .btn-guide { margin-bottom: 20px!important; }
}
  
@media (max-width: 768px) {
  .btn-responsive {
    padding:2px 4px;
    font-size:80%;
    line-height: 1;
    border-radius:3px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding:4px 9px;
    font-size:90%;
    line-height: 1.2;
  }
}

.tocenter {
    margin:0 auto;
    margin-top: -80px;
}

.logo { 
	display: inline; 
	height:100%; 
	margin-right:5px;
}

.logo-text { 
    color: white;
    display:inline-block;
}

.list-group-item {
    /*background: #5588b3;*/
    background-color: #76b7e8;
    border: 0;
}

.card-student>.card-header {
    border-bottom: transparent;

    /*background-color: transparent;
    border-bottom: transparent;

    font-size: 14px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 700; */
}

.card-student>.card-block {
    /*background-color: transparent;
    color: #fff;
    font-size: 18px;
    padding: 10px 40px;*/
    color: #fff;

}

.card-student { 
    /*background-color: transparent;
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    border-bottom: transparent;
    border: 3px solid #fff;
    border-radius: 0px; */
    border: 3px solid #fff;
}



.progress-bar-student {
    background-color: #6091ba;
}

.carousel-content {
  position: absolute;
  bottom: 10%;
  left: 5%;
  z-index: 20;
  color: white;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-indicators { visibility: hidden; }

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}



.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    bottom: 10%;
    color: rgba(255,255,255,1);
    text-transform: uppercase;
}

.header-text h3 {
    font-size: 15px;
}

.header-text h2 span {
    background-color: #6091ba;
	padding: 10px;
}

.header-text h3 span {
	background-color: #6091ba;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

/* Text colors for student links */

/* Text colors */

.text-color-white {
	color: #FFFFFF;
}

.text-color-black {
	color: #000000;
}

.text-color-theme {
	color: #CCDDEB;
}

/* Background colors */
.theme-bg{
	background: #CCDDEB;
}

.bg-black{
	background: #000000;
}

.secondary-bg {
	background: #f0ecf6;
}


/* Margin */

.margin-bottom-0 {
	margin-bottom: 0 !important;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}

.margin-bottom-15 {
	margin-bottom: 15px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-bottom-30 {
	margin-bottom: 30px !important;
}

.margin-bottom-40 {
	margin-bottom: 40px !important;
}

.margin-bottom-50 {
	margin-bottom: 50px !important;
}

.margin-bottom-60 {
	margin-bottom: 60px !important;
}

.margin-bottom-70 {
	margin-bottom: 70px !important;
}

.margin-bottom-80 {
	margin-bottom: 80px !important;
}

.margin-bottom-90 {
	margin-bottom: 90px !important;
}

.margin-bottom-100 {
	margin-bottom: 100px !important;
}

.margin-bottom-120 {
	margin-bottom: 120px !important;
}

.margin-right-0 {
	margin-right: 0 !important;
}

.margin-right-5 {
	margin-right: 5px !important;
}

.margin-right-10 {
	margin-right: 10px !important;
}

/* Padding surround */

.padding-0 {
	padding: 0px !important;
}

.padding-30 {
	padding: 30px !important;
}

.padding-50 {
	padding: 40px !important;
}


/* Buttons */

.btn {
	letter-spacing: 1px;
	text-decoration: none;
	background: none;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    white-space: nowrap;
	font-size:14px;
	line-height:20px;
	font-weight:700;
	text-transform:uppercase;
	border: 3px solid;
}

.btn-outlined {
    border-radius: 0;
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}

.btn-outlined.btn-black {
    background: none;
    color: #000000;
	border-color: #000000;
}

.btn-outlined.btn-black:hover,
.btn-outlined.btn-black:active {
    color: #FFF;
    background: #000000;
    border-color: #000000;
}

.btn-outlined.btn-white {
    background: none;
    color: #FFFFFF;
	border-color: #FFFFFF;
}

.btn-outlined.btn-white:hover,
.btn-outlined.btn-white:active {
    color: #6f5499;
    background: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-xs{
	font-size:11px;
	line-height:14px;
	border: 1px solid;
	padding:5px 10px;
}

.btn-sm{
	font-size:12px;
	line-height:16px;
	border: 2px solid;
	padding:8px 15px;
}

.btn-lg{
	font-size:15px;
	line-height:22px;
	border: 4px solid;
	padding:13px 40px;
}